section.vdsw_wrapper{
	display:none;
	#width:100%;
	#background-color:#eee;
}

	@media screen and (min-width:768px){
		section.vdsw_wrapper{
			display:block;
		}
	}
	


/********************************* БЛОК EYE И ПАНЕЛЬ ********************************/

.header_vdsw_block{
	position:relative;
	z-index:3;
	height:0;	
}

.vdsw_eye, .vdsw_no_eye{
	font-size:28pt;
}

.vdsw_eye:before{
	content:"\f06e";
}

.vdsw_no_eye:before{
	content:"\f070";
}

.header_vdsw_block_no_eye{
	display:none;
	position:relative;
	z-index:3;
	height:0;
}

.vdsw_panel_layout{
	display:none;
	background-color:#fff;
	position:absolute;
	width:350px;
	height:490px;
	margin-left:0px;	
	margin-top:1px;
	box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
	z-index:4;
	line-height:1.44;
}

	@media (min-width:768px){
		.vdsw_panel_layout{	
			width:350px;
			margin-left:-308px;
			margin-top:-2px;
		}
	}
	

.vdsw_eye_container_show{
	width:20px;
	position:relative;
	margin-left:auto;
	margin-right:22px;
	margin-top:2px;
}

.vdsw_panel_container{
	font-family:Arial, sans-serif !important;
	font-size:12pt;
	padding:0 15px 10px 15px;
	
}

.vdsw_panel_title{
	font-size:16pt;
	font-weight:bold;
}

.vdsw_panel_cotrol{
	padding-top:20px;
}

.vdsw_panel_block{
	padding-bottom:10px;
}

.vdsw_panel_subtitle{
	font-size:13pt;
	font-weight:bold;
}

.vdsw_panel_block ul{
	list-style:none outside none;	
	padding-left:20px;
    margin:5px 0;
}

.vdsw_panel_block ul li input, label{
	cursor:pointer;
}


.vdsw_panel_block ul .fontsize_normal{
	font-size:10.8pt;
}

.vdsw_panel_block ul .fontsize_large{
	font-size:12pt;
}

.vdsw_panel_block ul .fontsize_huge{
	font-size:13pt;
}


.vdsw_panel_block ul li.li_background{
	margin-top:10px;
}

.vdsw_panel_block ul .background_text_white{
	display: inline-block;
	width:200px;
	height:28px;
	background-color:#fff;
	color:#000;
	border:1px solid #000;
	text-align:center;
	padding-top:1px;
	margin-top:-5px;
}

.vdsw_panel_block ul .background_text_black{	
	display: inline-block;
	width:200px;
	height:28px;
	background-color:#000;
	color:#fff;
	text-align:center;
	padding-top:2px;
	margin-top:-1px;
}


.vdsw_panel_block ul .kerning_normal{
	
}

.vdsw_panel_block ul .kerning_large{
	letter-spacing:1px;
}

.vdsw_panel_block ul .kerning_huge{
	letter-spacing:2px;
}


.vdsw_panel_buttons{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.vdsw_panel_button{
	display:inline-block;
	font-size:13pt;
	font-weight:bold;
	padding:8px 10px 0 10px;	
}

.vdsw_panel_button a{
	cursor:pointer;
	border-bottom:2px solid transparent;
	transition:border-bottom-color 0.5s ease 0s;
	will-change:border-bottom-color;
}

.vdsw_panel_button a:hover{
	text-decoration:none;
	border-bottom:2px solid #000;
}


.vdsw_tooltip { 
	position:relative;     /* Делаем элемент родительским для всплывающих подсказок */	  
	}

.vdsw_tooltip span {
	position:absolute;     /* Выводим элемент из потока */
	#margin-left:-30000px;  /* И прячем далеко за краем экрана */
	#display:none;
	visibility:hidden;
	background-color:rgba(0,0,0,.9);
	color: #fafafa;
	#padding:0px;
	padding-top:6px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	width:190px;
	height:28px;	
	z-index:1000; /* Помещаем на самый верх */						  
	top:38px; /* Отступ сверху относительно родительского блока */  
	left:-153px; /* Отступ слева относительно родительского блока */
	transition: all 0s ease 0.1s;
	}

.vdsw_tooltip:hover span {
	#display:block;
	visibility:visible;
	#margin-left:0;         /* Возвращаем из далекого заэкранного края блок на место */
	
	}

.vdsw_tooltip span:after{
	position:absolute; /* Позиционируем относительно родительского блока */
	content:''; /* Добавили контент */ 
	width:0; /* Спрятали его, превратив в 0 */
	height:0;
	border-bottom:6px solid rgba(0,0,0,.9);  /* Нижним бордером задаем цвет и высоту треугольника, прозрачность тоже через ргба */
	border-right:6px solid transparent; /* Правым - ширину треугольника вправо */
	border-left: 6px solid transparent; /* Левым - ширину треугольника влево */	
	top:-6px;
	left:166px;
	}




/********************************* VDSW_A ********************************/


.vdsw_fontsize_large{
	#font-size:13.5pt !important;
	font-size:1.035em !important;	
}

.vdsw_fontsize_huge{
	#font-size:14pt !important;
	font-size:1.07em !important;	
}



.vdsw_background_black {
	background-color:#000 !important;
}

.vdsw_background_black_font{
	color:#fff !important;
}

.vdsw_background_black_hide{
	display:none !important;
}

.vdsw_background_black_show{	
	display:block !important;
}

.vdsw_kerning_large{
	#letter-spacing:1px !important;
	letter-spacing:0.02em !important;
}

.vdsw_kerning_huge{
	#letter-spacing:1.5px !important;
	letter-spacing:0.04em !important;
}


/************************* ДОБАВЛЯЕМЫЕ КЛАССЫ ПРИ ИЗМЕНЕНИИ ФОНА **************************/
	
	
	/* при изменении шрифта нестандартные классы не добавляются, поэтому меняем свойство при суммировании классов */
	@media screen and (min-width:1000px){
		ul.vdsw_fontsize_large .menu_item_title{
			height:21px;
		}
		ul.vdsw_fontsize_huge .menu_item_title{
			height:22px;
		}
	}

.main_menu_vdsw{	
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

	@media screen and (min-width:768px){
		.main_menu_vdsw{			
			border-top:0;
			border-bottom:0;
		}
	}


	@media screen and (min-width:1070px){
		.menu_item_title_vdsw:hover{
			border-bottom:2px solid #fff;
		}
	}
	
	@media screen and (min-width:1070px){
		div.menu_item_title_active_vdsw{
			border-bottom:2px solid #fff;
		}
	}

	
.slide_text_vdsw{
	background-color:rgba(10,10,10,0.8);
}	


	@media screen and (min-width:768px){
		.frontpage_text_container_vdsw{			
			#border-top:1px solid #fff;
		}
	}	
	
.page_title_vdsw{	
	border-bottom:1px solid #fff;
}
		
	@media screen and (min-width:768px){
		.page_title_vdsw{
			border-top:1px solid #fff;			
		}
	}
	
.page_title_nonono_vdsw{
	border-bottom:0;
}
	
	@media screen and (min-width:768px){
		.other_page_content_vdsw{
			border-top:1px solid #fff;
		}
	}

.about_partners_logo_block_vdsw{
	border-left:1px solid #fff;
}

.about_partners_logo_block_vdsw:last-child{
	border-right:1px solid #fff;
}
	
.events_top_add_vdsw{	
	border:1px solid #fff;
	background-color:#fff;
	color:#000 !important;
}

.events_top_add_vdsw:hover{	
	background-color:#000;
	color:#fff !important;
}

	@media screen and (min-width:768px){
		.single_page_title_vdsw{
			border-top:1px solid #fff;
		}
	}
	
	@media screen and (min-width:768px){
		.single_page_subtitle_vdsw{
			border-top:1px solid #fff;
		}
	}
	
.single_page_date_vdsw{	
	border-bottom:1px solid #fff;
}

	@media screen and (min-width:768px){
		.event_info_block_vdsw{
			border-right:1px solid #fff;
		}
		.event_info_block_vdsw:first-child{
			border-left:1px solid #fff;
		}
	}
	
.form_enter_button_vdsw{	
	color:#000 !important;
	background-color:#fff;
	border:1px solid #fff;
}
	
.form_enter_button_vdsw:hover{	
	background-color:#000;
	color:#fff !important;
}

.footer_container_vdsw{	
	border-top:1px solid #fff;
}

.footer_block_logos_vdsw{
	#border-bottom:1px solid #fff;
}

.vdsw_tooltip_vdsw span {	
	background-color:rgba(255,255,255,.9);
	color: #050505;
}
	
.vdsw_tooltip_vdsw span:after{	
	border-bottom:6px solid rgba(255,255,255,.9);	
}

.form_field_input_vdsw{
	color:#000 !important;
}

.form_field_textarea_vdsw{
	color:#000 !important;
}

.block_logo_white_vdsw{
	display:none;
}

.block_logo_black_vdsw{
	display:block;
}

.newsletter_button_vdsw, .newsletter_close_ico_vdsw{
	color:#000 !important;
}

.filter_field_input_vdsw{
	color:#000 !important;
}

.filter_field_input_vdsw option{
	color:#000 !important;
}

/* .filter_enter_button_vdsw, .filter_cancel_button_vdsw{
	color:#000 !important;
} */

.filter_enter_button_vdsw, .filter_cancel_button_vdsw{
	background-color:#000;
	color:#fff !important;	
	border:1px solid #fff;
}

.filter_enter_button_vdsw:hover, .filter_cancel_button_vdsw:hover{
	
	background-color:#fff;
	color:#000 !important;	
}

.preloader_vdsw{
	background-color:#000;
	background-image:url(../images/preloader_vdsw.gif);
}

.event_catdisbled_ico_vdsw:before{
	content:url(../images/catdisabled_28_vdsw.png);
}